/*BEGIN w_1613688295612*//*END w_1613688295612*/

/*BEGIN w_1613688295627*//*END w_1613688295627*/

/*BEGIN w_1613688295639*//*END w_1613688295639*/

/*BEGIN w_1613688295641*//*END w_1613688295641*/

/*BEGIN w_1613688295644*//*END w_1613688295644*/

/*BEGIN w_1613688938567*//*END w_1613688938567*/

/*BEGIN w_1613688938586*//*END w_1613688938586*/

/*BEGIN w_1613688938603*//*END w_1613688938603*/

/*BEGIN w_1613688938609*//*END w_1613688938609*/

/*BEGIN title_1613688938647*/
#title_1613688938647 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613688938647*/

/*BEGIN code_1613688938650*//*END code_1613688938650*/

/*BEGIN app-loader_1613688938653*//*END app-loader_1613688938653*/

/*BEGIN w_1613732491593*//*END w_1613732491593*/

/*BEGIN w_1613732491577*//*END w_1613732491577*/

/*BEGIN title_1610979578777*/
#builder-sections #title_1610979578777 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1610979578777 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1610979578777 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1610979578777 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1610979578777 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1610979578777 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1610979578777*/

/*BEGIN w_1610968927404*/
#builder-sections [idd='w_1610968927404'] {background-color:var(--cor1) !important; }
/*END w_1610968927404*/

/*BEGIN w_1610968963990*/
#builder-sections [idd='w_1610968963990'] {background-color:var(--cor6) !important; }
/*END w_1610968963990*/

/*BEGIN w_1700049340421*/
#builder-sections [idd='w_1700049340421'] {background-color:var(--cor6) !important; }
/*END w_1700049340421*/

/*BEGIN w_1610968945830*/
#builder-sections [idd='w_1610968945830'] {background-color:var(--cor6) !important; }

/*END w_1610968945830*/
